> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/static-sport-event-information/fixture-changes-endpoint/endpoint.md).

# Endpoint

The *fixture changes* endpoint returns a comprehensive list of all fixture changes that occurred from a specified date until the endpoint is called.

Upon calling this endpoint, it will return a list of XML elements with the ID of the Sport Event and the Timestamp of the change.

Once the customer is aware that a fixture change happened, the *Timeline* and *Summary* API endpoints can be used to retrieve detailed information about the change.

Fixture change history

We provide a date and fixture change history for all matches, available in this endpoint in the self-service documentation [HERE](https://iodocs.betradar.com/unifiedfeed).

## Fixture changes

> Lists the IDs of all fixtures that have changed in the last 24 hours.

```json
{"openapi":"3.0.3","info":{"title":"Betradar API","version":"1.0.0"},"servers":[{"url":"https://global.api.betradar.com/v1"}],"security":[{"key":[]}],"components":{"securitySchemes":{"key":{"type":"apiKey","in":"header","name":"x-access-token"}}},"paths":{"/sports/{language}/fixtures/changes.xml":{"get":{"summary":"Fixture changes","description":"Lists the IDs of all fixtures that have changed in the last 24 hours.","operationId":"fixtureChanges","tags":["Static sport event information"],"parameters":[{"name":"language","description":"Language code for translation.","in":"path","required":true,"schema":{"type":"string"},"default":"en"},{"name":"afterDateTime","description":"The datetime, in ISODate format (YYYY-MM-DDThh:mm:ss).","in":"query","required":false,"schema":{"type":"string"}},{"name":"sportId","description":"The sport id urn sr:sport:<id>","in":"query","required":false,"schema":{"type":"string"}}],"responses":{"200":{"description":"successful operation","content":{"application/xml":{}}},"401":{"description":"Unauthorized","content":{"application/json":{}}},"403":{"description":"Access denied","content":{"application/json":{}}},"500":{"description":"Internal server error","content":{"application/json":{}}}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/static-sport-event-information/fixture-changes-endpoint/endpoint.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
